body { 
    background-image: url('../img/fond.jpg'); 
    background-size: cover;
    height: 100%;
    margin: 0;
    display: flex;
    justify-content: center;
    align-items: center;
    }

.centered {
        text-align: center; 
        }

.title {
            text-align: center;
            font-family: Algerian;
            color: #F9E4B7;
            /* Centrage vertical */
            position: absolute;
            top: 5%;
            left: 50%;
            transform: translate(-50%, -50%); /* Pour pas que la page soit diviser en deux morceaux*/
            font-size: 2em; /* Grosse taille police */
            width: 100%; /* sssure que le txt reste centré même si sa taille change */
}


#boutons-scrutin-container {
    display: flex;
    flex-direction: column;
    align-items: center; /* Centre horizontalement */
    justify-content: center; /* Centre verticalement */
    min-height: 100vh; /* Prend au moins la hauteur de la fenêtre */
    margin-top: 200px;
}

.scrutin-container {
    background-color: #bbbba7; /* Couleur de fond */
    margin: 10px 0; /* Espace entre les conteneurs */
    padding: 20px; /* Espace à l'intérieur des conteneurs */
    width: 90%; /* Largeur des conteneurs */
    max-width: 800px; /* Largeur maximale pour les grands écrans */
}

.vote-button {
    margin-top: 20px; /* Espace au-dessus du bouton de vote */
}

